
    .grid-item {
      background: white;
      border-radius: 12px;
      padding: 10px;
      /*text-align: center;*/
      box-shadow: 0 2px 10px rgba(0,0,0,0.1);
      transition: 0.3s;
    }
    .grid-item:hover {
      transform: translateY(-5px);
    }
    .follow-btn {
      display: block;
      width: 100%;
      padding: 12px 0;
      text-align: center;
      background: #6c63ff;
      color: #fff;
      border: none;
      border-radius: 12px;
      font-weight: 600;
      cursor: pointer;
      transition: background 0.3s ease;
      text-decoration: none;
    }
    .brand {
      /*color: var(--text-light);*/
      color: #111;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 6px;
    }

    .title {
      color: #111;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 12px;
      line-height: 1.4;
    } 

 

    .rating-res {
      display: inline-flex;
      align-items: center;
      gap: 6px;
      background: #ecfdf5;
      color: #15803d;
      padding: 6px 10px;
      border-radius: 10px;
      font-size: 13px;
      font-weight: 600;
    }
    .card-res-image {
      width: 100%;
      height: 240px;
      overflow: hidden;
      /*background: #f1f5f9;*/
    }

    .card-res-image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .card-res-body {
      padding: 18px;
    }
    .badge{
    position:absolute;
    top:-5px;
    right:20px;
    background:#ffb400;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-weight:600;
}
.featured{
    transform:scale(1.07);
    border:3px solid #ffb400;
}


